luola-levels_6.0-5_all.deb


Advertisement

Description

luola-levels - level files for luola

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: luola-levels
Package version: 6.0
Package release: 5
Package architecture: all
Package type: deb
Installed size: 1.93 KB
Download size: 1.77 MB
Official Mirror: ftp.br.debian.org
Luola is a 2D arcade game where you fly a small V shaped ship in different kinds of levels. Luola's genre "Luolalentely," or cave-flying, has been very popular in Finland. Although cave-flying games are not originally from Finland, most new cave-flying games are. This package contains the level files for luola.

Alternatives

    Download

    Source package: luola-levels

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install luola-levels deb package:
      # sudo apt-get install luola-levels

    Files

    • /usr/share/doc/luola-levels/README
    • /usr/share/doc/luola-levels/changelog.Debian.gz
    • /usr/share/doc/luola-levels/copyright
    • /usr/share/games/luola/levels/bunker.lev
    • /usr/share/games/luola/levels/bunker.png
    • /usr/share/games/luola/levels/bunker.thumb.png
    • /usr/share/games/luola/levels/bunker_col.png
    • /usr/share/games/luola/levels/cottages.lev
    • /usr/share/games/luola/levels/cottages.png
    • /usr/share/games/luola/levels/cottages.thumb.png
    • /usr/share/games/luola/levels/cottagesc.png
    • /usr/share/games/luola/levels/outpost.lev
    • /usr/share/games/luola/levels/outpost.png
    • /usr/share/games/luola/levels/outpost.thumb.png
    • /usr/share/games/luola/levels/outpostc.png
    • /usr/share/games/luola/levels/urban.lev
    • /usr/share/games/luola/levels/urban.png
    • /usr/share/games/luola/levels/urban.thumb.png
    • /usr/share/games/luola/levels/urbanc.png
    • /usr/share/games/luola/levels/valley.lev
    • /usr/share/games/luola/levels/valley.png
    • /usr/share/games/luola/levels/valley.thumb.png
    • /usr/share/games/luola/levels/valleyc.png
    • /usr/share/games/luola/levels/winter.lev
    • /usr/share/games/luola/levels/winter.png
    • /usr/share/games/luola/levels/winter.thumb.png
    • /usr/share/games/luola/levels/winterc.png

    Changelog

    2011-09-04 - Christian T. Steigies <cts@debian.org> luola-levels (6.0-5) unstable; urgency=low * copyright: refer to GPL-2 * add ${misc-Depends} to dependencies of luola-levels * add build-arch and build-indep targets * updated Standards-Version to 3.9.2 (no changes) * switch to dpkg-source 3.0 (quilt) format

    2009-04-21 - Christian T. Steigies <cts@debian.org> luola-levels (6.0-4) unstable; urgency=low * really drop dependency on luola * listing Homepage before Description makes lintian happy

    2009-04-07 - Christian T. Steigies <cts@debian.org> luola-levels (6.0-3) unstable; urgency=low * drop dependency on luola to remove triangular dependency (closes: #520157) * added Homepage field to control file * updated Standards-Version to 3.8.0 (no changes)

    2008-03-24 - Christian T. Steigies <cts@debian.org> luola-levels (6.0-2) unstable; urgency=low * updated Standards-Version to 3.7.3 (no changes) * clean should be satisfied by Build-Depends, so debhelper must be listed in B-D, not in B-D-indep * use debian/compat and use compat version 5 * remove unused Depends: ${shlibs:Depends} from control file

    2006-05-06 - Christian T. Steigies <cts@debian.org> luola-levels (6.0-1) unstable; urgency=low * new upstream version * This update adds one new level and changes the license back to GPL. * updated standards version to 3.7.2 (no changes)

    2006-04-24 - Christian T. Steigies <cts@debian.org> luola-levels (5.2-1) unstable; urgency=low * new upstream version * stdlevels are now under the creative commons license * added watchfile with new upstream source location and email * requires luola-1.3.1 and higher * use debhelper compatability version version 5 * updated standards version (no changes)

    2005-01-30 - Christian T. Steigies <cts@debian.org> luola-levels (5.1-2) unstable; urgency=low * new level format used in 5.1 only works with luola-1.2.6 and higher (closes: #292803)

    2005-01-17 - Christian T. Steigies <cts@debian.org> luola-levels (5.1-1) unstable; urgency=low * new upstream version, needed for luola-1.2.6 and higher * ship png and lev files * fix copyright file (closes: #290214) * updated standards version (no changes)

    2003-06-14 - Christian T. Steigies <cts@debian.org> luola-levels (4.0-3) unstable; urgency=low * updated standards version (no changes) * move Build-Depends to Build-Depends-Indep * fix copyright file, one upstream author * upload the orig.tar.gz this time

    2003-01-09 - Christian T. Steigies <cts@debian.org> luola-levels (4.0-2) unstable; urgency=low * beautify description (closes: #173104)

    Advertisement
    Advertisement